template:
  nombre: Nuevo
  descripcion: nuevo
  responsable: nuevo
  requerimiento: nuevo
  id: b6dc85c5
  activo: true
  implementations:
  - name: atmiso2json
    method_value: http-post
    route: /atmiso2json
    active: true
    threads: false
    use_case_value: process
    description: Proceso principal del flujo de consulta de saldo
    request:
    - name: iso8583
      type_value: String
      container_value: body
      condition_value: '>='
      default: base.atmiso2json.iso8583
      required: true
    - name: metadata
      type_value: String
      container_value: body
      condition_value: '>='
      default: base.person-add.person.lastname
      required: true
    response:
    - name: iso8583
      type_value: String
      container_value: body
      condition_value: '>='
      default: base.atmiso2json.iso8583
      required: true
    - name: metadata
      type_value: String
      container_value: body
      condition_value: '>='
      default: base.person-add.person.lastname
      required: true
    relations:
    - name: dispatcher
      method_value: http-post
      route: /dispatcher
      active: true
      threads: false
      use_case_value: process
      description: Permite realizar una consulta a la BD de datos del autorizador
      request:
      - name: data
        type_value: String
        container_value: body
        condition_value: '>='
        default: atmiso2json.iso8583
        required: true
      response:
      - name: data
        type_value: String
        container_value: body
        condition_value: '>='
        default: base.dispatcher.data
        required: true
      - name: responsecode
        type_value: String
        container_value: body
        condition_value: '>='
        default: base.dispatcher.responsecode
        required: true
  justificacion: dsdssd
